.Normal_text {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#343434;letter-spacing:0em;}
.Heading_1 {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:48px;text-decoration:none;color:#000000;letter-spacing:0em;}
.Heading_2 {font-size:28px;}
